<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>030-4J-3Jj.title</key>
	<string>Aktuellt urval</string>
	<key>03l-sC-D6a.ibExternalAccessibilityDescription</key>
	<string>Alternativ</string>
	<key>03l-sC-D6a.ibShadowedToolTip</key>
	<string>Alternativ.</string>
	<key>075-QU-O0s.title</key>
	<string>Behandla kompileringsgrupp som ett komplett manuskript</string>
	<key>0IC-ix-L2i.title</key>
	<string>Använd ".txt" om det inte finns någon filändelse.</string>
	<key>0af-f8-aEG.ibShadowedToolTip</key>
	<string>Filtrera innehållet.</string>
	<key>12c-vD-uU4.title</key>
	<string>Visa PDF-logg</string>
	<key>1H1-VY-OZE.ibShadowedToolTip</key>
	<string>Visa en förhandsvisning av hur metadata kommer att se ut när den har kompilerats, inkludera eventuell metadata som har lagts till av aktuellt kompileringsformat.</string>
	<key>2PV-2w-V16.title</key>
	<string>Konvertera tabeller och listor till MultiMarkdown</string>
	<key>2Ya-Ai-kY8.title</key>
	<string>Projekt-metadata kan kombineras med annan metadata som definierats i kompileringsformatet och med innehållet i något "Metadata"-dokument i början av manusinnehållet.</string>
	<key>35r-Y4-nVm.placeholderString</key>
	<string>Ämne 1, ämne 2</string>
	<key>3Rq-y1-Bgp.title</key>
	<string>Innehållsförteckning</string>
	<key>4J5-TQ-ns8.title</key>
	<string>Kindle Mobi e-bok (.mobi)</string>
	<key>4ZA-T3-e4T.ibShadowedToolTip</key>
	<string>Separera nyckelord med komma.</string>
	<key>4vY-Ht-dLn.label</key>
	<string>Omslag</string>
	<key>59p-pD-UCs.title</key>
	<string>Dela upp kapitel på nivå:</string>
	<key>5kb-F5-v3s.title</key>
	<string>Ämne:</string>
	<key>5ks-cq-2I9.title</key>
	<string>Förlag:</string>
	<key>6RO-ke-yWV.ibExternalAccessibilityDescription</key>
	<string>Radera valda ersättningar.</string>
	<key>6UM-UU-Nd8.placeholderString</key>
	<string>Nyckelord-1, Nyckelord-2</string>
	<key>6cR-YK-Ox4.title</key>
	<string>Inkludera dokumentsynopsiser som scensammanfattningar</string>
	<key>6ph-xI-JGp.title</key>
	<string>Dokument i aktuellt urval</string>
	<key>6ub-ae-B6U.title</key>
	<string>Radera format</string>
	<key>7Pe-zo-7Ei.title</key>
	<string>Språkkod:</string>
	<key>7Y8-nD-RZ8.title</key>
	<string>Kommentarer:</string>
	<key>7jN-jf-93R.title</key>
	<string>Öppna kompilerat dokument i:</string>
	<key>7o1-zM-nXD.ibShadowedIsNilPlaceholder</key>
	<string>Ämne 1, ämne 2</string>
	<key>83I-2d-yns.title</key>
	<string>Förhandsvisa</string>
	<key>85C-Fh-qcN.title</key>
	<string>Avsnittstyp</string>
	<key>8O3-cu-BH1.title</key>
	<string>Infoga endast unika dokumentidentifierare</string>
	<key>8ey-ml-EcX.title</key>
	<string>Välj ...</string>
	<key>8tz-mG-699.title</key>
	<string>Ta bort kommentarer</string>
	<key>9Ca-CO-iHG.title</key>
	<string>Välj KindleGen-sökväg</string>
	<key>9ka-D1-odn.ibExternalAccessibilityDescription</key>
	<string>Metadata</string>
	<key>9ka-D1-odn.ibShadowedToolTip</key>
	<string>Ställ in metadata som till exempel titel och författare.</string>
	<key>9vt-y4-muY.title</key>
	<string>Fountain filmmanus (.fountain)</string>
	<key>A7h-ds-5M5.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>AFs-kl-waH.title</key>
	<string>Kindle KF8/Mobi e-bok (.mobi)</string>
	<key>AOf-3q-uhY.title</key>
	<string>Ta bort alla hyperlänkar</string>
	<key>Ab3-YI-A5i.title</key>
	<string>Metadata</string>
	<key>Amw-ec-xLS.title</key>
	<string>Importera format ...</string>
	<key>Ayg-Tf-80P.title</key>
	<string>Datum:</string>
	<key>BFb-ek-fUd.title</key>
	<string>Konvertera dokumentlänkar till länk tillbaka till Scrivener</string>
	<key>BYU-fc-0q5.title</key>
	<string>MultiMarkdown → Rich Text (.rtf)</string>
	<key>Bn3-Xy-dW3.ibShadowedIsNilPlaceholder</key>
	<string>Första författare; andra författare</string>
	<key>Bsb-Uc-IqO.title</key>
	<string>Kompilera för:</string>
	<key>Bwz-AO-MIr.title</key>
	<string>Kontrollera</string>
	<key>CEv-Jx-UVE.title</key>
	<string>Fortsätt</string>
	<key>CgI-mi-51V.title</key>
	<string>Konverterar filformat ...</string>
	<key>Clf-Ie-Ias.headerCell.title</key>
	<string>Namn</string>
	<key>D7G-WN-qcx.ibExternalAccessibilityDescription</key>
	<string>Ta bort valda metadata.</string>
	<key>D7G-WN-qcx.ibShadowedToolTip</key>
	<string>Ta bort valda metadata.</string>
	<key>D7a-z2-kv8.title</key>
	<string>Boken börjar efter förtexten</string>
	<key>DN0-Np-t3O.title</key>
	<string>Nyckelord:</string>
	<key>DTQ-hA-NXJ.headerCell.title</key>
	<string>Med</string>
	<key>DWU-Hf-RgP.title</key>
	<string>Författare:</string>
	<key>Di9-7a-pB2.title</key>
	<string>(Hänvisa till vald omslagsbild med {$cover_subpath}-taggen.)</string>
	<key>DrU-Qf-M94.title</key>
	<string>Titel:</string>
	<key>DsD-nm-qhB.ibShadowedIsNilPlaceholder</key>
	<string>T.ex. ISBN</string>
	<key>Dyy-ze-Mh5.title</key>
	<string>Omslagssidans titel:</string>
	<key>EOm-01-WWj.title</key>
	<string>Inkludera fotnoter som manuskriptnoter</string>
	<key>FLR-OB-GY2.title</key>
	<string>MultiMarkdown → Flat XML (.fodt)</string>
	<key>FOJ-7S-jyR.title</key>
	<string>Dokumentgruppnamn</string>
	<key>FZu-Wk-dDU.title</key>
	<string>Skriv över bevarar befintliga filer</string>
	<key>FcJ-kD-1Sh.title</key>
	<string>Använd anpassat bok-ID:</string>
	<key>GHh-vl-jNe.headerCell.title</key>
	<string>Nyckel</string>
	<key>GfP-2v-8Qa.ibShadowedToolTip</key>
	<string>Skapa ett nytt kompileringsformat.</string>
	<key>GtX-mx-E2M.title</key>
	<string>Ta bort markering</string>
	<key>H9a-jy-L0U.title</key>
	<string>Microsoft Word 97-2004 (.doc)</string>
	<key>Hch-ja-RuU.title</key>
	<string>Fellogg</string>
	<key>He8-qJ-vbN.label</key>
	<string>ToC</string>
	<key>Hek-eT-3mF.title</key>
	<string>Lägg till eftertext:</string>
	<key>Hx6-zL-nyW.title</key>
	<string>Konvertera dokumentlänkar till HTML-länkar</string>
	<key>IUa-Re-feo.title</key>
	<string>Plain Text (.txt)</string>
	<key>Iax-gY-sUi.title</key>
	<string>För att exportera Kindle-formatet måste du installera KindleGen, ett kostnadsfritt verktyg från Amazon. Gör det genom att följa länken nedan och ladda ner och installera KindleGen i "Program"-mappen på din hårddisk. När KindleGen har installerats, klicka på "Välj ..." för att tala om för Scrivener var den är placerad.</string>
	<key>IkQ-Vm-vDk.title</key>
	<string>Duplicera &amp; redigera format ...</string>
	<key>Jc6-lA-nR8.title</key>
	<string>Nyckelord:</string>
	<key>Jg7-gi-DEq.title</key>
	<string>Dokument i samling</string>
	<key>JgR-Bp-Tfw.title</key>
	<string>Förnamn:</string>
	<key>KMe-KI-Z5a.headerCell.title</key>
	<string>Titel</string>
	<key>KUr-dh-IKJ.title</key>
	<string>Behandla "Bevara formatering" som raw markup</string>
	<key>KcU-7t-1zb.title</key>
	<string>Kompilera:</string>
	<key>Kcv-vB-0Wa.placeholderString</key>
	<string>Ämne 1, ämne 2</string>
	<key>Keo-xX-d39.title</key>
	<string>Ställ in ord och fraser som ska ersättas under kompilering.</string>
	<key>Kzq-Lc-Fph.ibExternalAccessibilityDescription</key>
	<string>Lägg till ny ersättning.</string>
	<key>Kzq-Lc-Fph.ibShadowedToolTip</key>
	<string>Lägg till ny ersättning.</string>
	<key>LKS-LY-i7c.headerCell.title</key>
	<string>Fil som</string>
	<key>LXr-Ay-Ul9.title</key>
	<string>Pandoc → ePub (.epub)</string>
	<key>LgD-fp-3if.title</key>
	<string>Inkluderade dokument</string>
	<key>LqI-Mc-Dur.title</key>
	<string>Använd ".txt" om det inte finns någon filändelse.</string>
	<key>LrR-d6-vmq.title</key>
	<string>Final Draft (.fdx)</string>
	<key>LwU-4K-j8E.ibShadowedIsNilPlaceholder</key>
	<string>Ämne 1, ämne 2</string>
	<key>Lxg-cR-qB6.title</key>
	<string>Spara källfiler i en mapp med exporterad Kindle-fil</string>
	<key>M3O-4o-g2t.ibShadowedToolTip</key>
	<string>Separera olika författarnamn med ett semikolon.</string>
	<key>MG0-Pf-vlp.label</key>
	<string>Ersättningar</string>
	<key>MlG-fU-Dw5.title</key>
	<string>Ersättningar</string>
	<key>MnM-YY-EDk.title</key>
	<string>Förhandsvisa sidlayout</string>
	<key>NJi-O5-bYY.ibShadowedToolTip</key>
	<string>Visa förhandsvisning av sidlayout.</string>
	<key>OB6-3o-0UK.title</key>
	<string>Infoga länkar tillbaka till Scrivener i varje avsnitt</string>
	<key>OHz-75-pRH.title</key>
	<string>OpenOffice (.odt)</string>
	<key>Ohz-YU-Rnt.ibShadowedToolTip</key>
	<string>Håll Alt intryckt för att återställa inställningar till den status de hade när fönstret Kompilera öppnades.</string>
	<key>POI-TZ-79w.title</key>
	<string>Visa inte igen</string>
	<key>PkJ-Sk-ehl.headerCell.title</key>
	<string>Avsnittstyp</string>
	<key>Pqk-SU-yhq.title</key>
	<string>SVG (avancerad) ...</string>
	<key>PrM-G8-3BU.title</key>
	<string>Innehållsförteckning titel:</string>
	<key>QgF-Ke-SVL.title</key>
	<string>Lägg till HTML-omslagssida</string>
	<key>Qoa-Rc-jaG.title</key>
	<string>Metadata för titelsida</string>
	<key>QvC-M9-y7g.title</key>
	<string>Kompilera manus</string>
	<key>QwL-Pu-nlR.placeholderString</key>
	<string>Medarbetare 1; Medarbetare 2</string>
	<key>Qyv-OE-8aH.ibExternalAccessibilityDescription</key>
	<string>Dokument som ska kompileras</string>
	<key>Qyv-OE-8aH.ibShadowedToolTip</key>
	<string>Välj vilka dokument som ska kompileras.</string>
	<key>RUP-g2-8Iv.title</key>
	<string>Exportera format ...</string>
	<key>Rqs-mF-hRB.title</key>
	<string>Ta med Adobe Digital Editions standardsidmall</string>
	<key>S60-TK-mMA.title</key>
	<string>Kontrollera</string>
	<key>SLp-Um-AQN.title</key>
	<string>Inkludera kommentarer och anteckningar som manusanteckningar</string>
	<key>SYg-iH-1jx.headerCell.title</key>
	<string>Nyckel</string>
	<key>SuS-jt-0uJ.title</key>
	<string>Omslagsbild</string>
	<key>Sxy-VG-rnJ.title</key>
	<string>MultiMarkdown</string>
	<key>TEX-6T-edt.title</key>
	<string>Skriv ut</string>
	<key>TEh-1t-h5e.title</key>
	<string>Öppna kompilerat dokument i:</string>
	<key>TaB-pS-kc0.placeholderString</key>
	<string>Första författare; andra författare</string>
	<key>Til-hq-ic1.title</key>
	<string>Redigera format ...</string>
	<key>Tt9-39-nn7.ibShadowedToolTip</key>
	<string>Håll Alt nertryckt för att spara aktuella inställningar i stället för att kompilera.</string>
	<key>UjK-pl-rza.title</key>
	<string>Anpassa bildstorleken efter sidbredden</string>
	<key>Uqa-FS-n2E.title</key>
	<string>Bredd:</string>
	<key>VDu-cy-L4I.ibShadowedIsNilPlaceholder</key>
	<string>Nyckelord-1, Nyckelord-2</string>
	<key>VVS-fU-5e2.headerCell.title</key>
	<string>Skiftlägeskänslig</string>
	<key>Vez-Wm-bFn.title</key>
	<string>Återställ KindleGen-plats</string>
	<key>WRV-3O-N2D.title</key>
	<string>Konvertera länkade bilder till inbäddade bilder</string>
	<key>Wf2-kB-NL8.ibExternalAccessibilityDescription</key>
	<string>Lägg till metadata.</string>
	<key>Wf2-kB-NL8.ibShadowedToolTip</key>
	<string>Lägg till metadata.</string>
	<key>WyM-bF-FKI.ibExternalAccessibilityDescription</key>
	<string>Lägg till metadata för titelsida.</string>
	<key>WyM-bF-FKI.ibShadowedToolTip</key>
	<string>Lägg till metadata för titelsida.</string>
	<key>WyM-qj-7eA.title</key>
	<string>Använd plan innehållsförteckning</string>
	<key>Wzw-Bh-laA.title</key>
	<string>När filer som innehåller dessa länkar eller identifierare importeras igen, konverteras länkarna till interna länkar som kan användas för att hitta och öppna originaldokumenten i Scrivener. I vissa program kan du även klicka på länken i den exporterade filen för att öppna tillhörande dokument i Scrivener.</string>
	<key>Y2N-h8-oqK.title</key>
	<string>Avsnittslayouter</string>
	<key>Ygk-dT-2DF.title</key>
	<string>Avbryt</string>
	<key>Z0t-pJ-fS7.title</key>
	<string>Exportera format ...</string>
	<key>ZU6-O2-u8y.title</key>
	<string>Dokument med status</string>
	<key>a8H-KR-JUI.ibExternalAccessibilityDescription</key>
	<string>Omslagsbild</string>
	<key>a8H-KR-JUI.ibShadowedToolTip</key>
	<string>Ställ in ett omslag.</string>
	<key>aIb-xb-kfe.title</key>
	<string>Ta bort släpande blanksteg från dokument</string>
	<key>aLP-FW-HLb.ibExternalAccessibilityDescription</key>
	<string>Innehållsförteckning</string>
	<key>aLP-FW-HLb.ibShadowedToolTip</key>
	<string>E-bok-innehållsförteckning.</string>
	<key>aVz-Nl-2No.title</key>
	<string>Rättigheter:</string>
	<key>acb-vO-pFq.title</key>
	<string>Företag:</string>
	<key>aff-9g-qbo.title</key>
	<string>Webbsida (.html)</string>
	<key>b6A-Zc-zsn.title</key>
	<string>Detta filformat stöder inte all textformatering.</string>
	<key>bDx-Zw-edi.title</key>
	<string>Kompilera format kan använda inställningarna för projekttitel och författarnamn för att fylla i områden som sidhuvud och sidfot. Du kan använda dem i ditt eget anpassade kompileringsformat eller någonstans i ditt manuskript genom att använda följande taggar:

&lt;$projecttitle&gt;
&lt;$abbr_title&gt;
&lt;$fullname&gt;
&lt;$forename&gt;
&lt;$surname&gt;</string>
	<key>bG8-1C-oon.placeholderString</key>
	<string>T.ex. ISBN</string>
	<key>bQb-zd-7Qu.title</key>
	<string>Inkludera</string>
	<key>bVT-MY-R2q.title</key>
	<string>Radera genomstruken text</string>
	<key>bsj-tZ-sp5.title</key>
	<string>Skapa HTML-innehållsförteckning</string>
	<key>c31-nF-8pF.title</key>
	<string>Öppna kompilerat dokument i:</string>
	<key>c3v-6G-GOu.title</key>
	<string>Exportera radfotnoter som slutnoter</string>
	<key>c4O-FS-P3B.label</key>
	<string>Alternativ</string>
	<key>cJw-cX-JQb.title</key>
	<string>Copyright:</string>
	<key>cSV-Y4-Qcw.title</key>
	<string>Behandla "Bevara formatering" som raw markup</string>
	<key>cbA-ff-QOg.title</key>
	<string>Spara källfiler i en mapp med den exporterade filen</string>
	<key>ciu-hj-liK.title</key>
	<string>Skriv över bevarar befintliga filer</string>
	<key>cjC-dj-dLP.title</key>
	<string>Radera format</string>
	<key>cqK-Pb-L9q.ibShadowedToolTip</key>
	<string>Separera olika medarbetare med ett semikolon.</string>
	<key>cvs-Ws-mK6.title</key>
	<string>Nytt format ...</string>
	<key>d15-ka-Tec.title</key>
	<string>Avbryt</string>
	<key>dE3-gx-90C.label</key>
	<string>Innehåll</string>
	<key>dSa-pv-MW6.title</key>
	<string>Använd popup-fotnoter (stöds inte av alla läsare)</string>
	<key>dZI-nE-sS9.title</key>
	<string>Bestäms av format</string>
	<key>dxM-Cu-Qkf.title</key>
	<string>Format</string>
	<key>e0w-l8-KfV.title</key>
	<string>Inkludera dokumenttitlar som scentitlar</string>
	<key>e4o-sH-IBb.title</key>
	<string>Kompilera:</string>
	<key>eLl-jR-l9T.title</key>
	<string>Ta bort anteckningar</string>
	<key>eNN-gj-Wrz.title</key>
	<string>Toppnivåobjekt i fet stil</string>
	<key>ed2-dZ-qCV.ibShadowedIsNilPlaceholder</key>
	<string>YYYY / YYYY-MM / YYYY-MM-DD</string>
	<key>end-K4-ADO.title</key>
	<string>Dokument med etikett</string>
	<key>evw-bB-2KQ.ibExternalAccessibilityDescription</key>
	<string>Ta bort vald metadata för titelsida.</string>
	<key>evw-bB-2KQ.ibShadowedToolTip</key>
	<string>Ta bort vald metadata för titelsida.</string>
	<key>ewG-GA-gJB.title</key>
	<string>Scrivener använder systemets grundläggande macOS-exporterare för Word- och .odt-format. Dessa exporterare tar bort indrag, tabbar, radavstånd, bilder, fotnoter och kommentarer. Om du exporterar för att använda med Microsoft Word eller OpenOffice rekommenderar vi starkt att du i stället väljer RTF-filformatet, som bevarar all formatering och som stöds av alla versioner av Word och OpenOffice.</string>
	<key>f3Q-7N-D6A.title</key>
	<string>OK</string>
	<key>f5M-fI-9l7.title</key>
	<string>Undanta</string>
	<key>fQd-gE-E6S.title</key>
	<string>SVG viewBox-mått</string>
	<key>fYV-8q-Bbv.title</key>
	<string>Ett fel inträffade när den genererade MultiMarkdownfilen skulle analyseras. Kunde inte skapa filen. Kontrollera en standard utdata nedan.</string>
	<key>fdJ-Ru-oFE.title</key>
	<string>Kontrollera</string>
	<key>g90-Mo-dIx.title</key>
	<string>Ta bort fotnoter</string>
	<key>gBD-sN-5ww.title</key>
	<string>Redigera format ...</string>
	<key>gH5-1h-Kbr.headerCell.title</key>
	<string>Roll</string>
	<key>gYJ-rN-BVe.title</key>
	<string>Ingen omslagsbild</string>
	<key>gmg-oR-Ego.title</key>
	<string>Lägg till förtext:</string>
	<key>gun-dl-fe3.title</key>
	<string>Inkludera i kompileringen</string>
	<key>hYv-pd-a5Y.title</key>
	<string>Exportera granskarens fotnoter som slutnoter</string>
	<key>hgh-sh-IcF.title</key>
	<string>Inkludera underdokument</string>
	<key>hhX-B6-Whw.ibShadowedToolTip</key>
	<string>Separera nyckelord med komma.</string>
	<key>hqj-eM-sgn.title</key>
	<string>SVG-kod</string>
	<key>iE7-B4-V1T.ibShadowedIsNilPlaceholder</key>
	<string>Medarbetare 1; Medarbetare 2</string>
	<key>iTz-JX-4zs.title</key>
	<string>Alla</string>
	<key>iX3-6Q-ujE.ibShadowedToolTip</key>
	<string>Lås eftertextinställningar till aktuellt filformat.</string>
	<key>iX6-6h-0Xi.title</key>
	<string>(Omslagsbilder måste vara en del av projektet.)</string>
	<key>iYw-pK-rrO.title</key>
	<string>Höjd:</string>
	<key>iql-Fa-Eab.title</key>
	<string>Ämne:</string>
	<key>itq-Rb-Uuf.title</key>
	<string>Importera Scrivener 2-förinställningar ...</string>
	<key>ivg-D1-jQE.title</key>
	<string>Undantagna dokument</string>
	<key>jBd-WA-EcI.title</key>
	<string>MultiMarkdown → PDF</string>
	<key>jJi-lu-8Z7.title</key>
	<string>Beskrivning:</string>
	<key>jTB-mJ-a8r.headerCell.title</key>
	<string>Ersätt</string>
	<key>jqc-3A-PU5.placeholderString</key>
	<string>YYYY / YYYY-MM / YYYY-MM-DD</string>
	<key>kBF-LU-JEn.placeholderString</key>
	<string>Nyckelord-1, Nyckelord-2</string>
	<key>kXz-CX-vhr.placeholderString</key>
	<string>Ämne 1, ämne 2</string>
	<key>km5-xN-vDY.title</key>
	<string>Spara KindleGen-loggfil med exporterad Kindle-fil</string>
	<key>l5p-H9-wgG.title</key>
	<string>Kompilera</string>
	<key>l9w-xR-Mcx.title</key>
	<string>Importera format ...</string>
	<key>lAW-ff-qa9.title</key>
	<string>Inkludera dokumenttitlar som avsnittssidhuvud</string>
	<key>lif-gC-ZA5.ibShadowedToolTip</key>
	<string>Lås förtextinställningar till aktuellt filformat.</string>
	<key>lxj-ES-qg5.label</key>
	<string>Metadata</string>
	<key>mEJ-kV-mHL.title</key>
	<string>Bassidhuvudsnivå:</string>
	<key>mHr-uR-3aw.title</key>
	<string>Kontrollera</string>
	<key>mhi-m8-Nfp.title</key>
	<string>MultiMarkdown → Web Page (.html)</string>
	<key>myL-up-Opc.title</key>
	<string>Pandoc → DocBook</string>
	<key>n8E-Mr-VQP.title</key>
	<string>Fel inträffade vid analys av MultiMarkdown-fil</string>
	<key>nEZ-0e-ht5.title</key>
	<string>Verkställ filter:</string>
	<key>nOv-gH-R0v.title</key>
	<string>Centrera brödtexten i HTML-innehållsförteckning</string>
	<key>nV5-OH-XWy.title</key>
	<string>Öppna kompilerat dokument i:</string>
	<key>nXc-X9-p5A.title</key>
	<string>Spara källfiler i en mapp med den exporterade ePub-filen</string>
	<key>nfX-n6-hVB.ibShadowedIsNilPlaceholder</key>
	<string>Ämne 1, ämne 2</string>
	<key>ngR-9v-oTW.title</key>
	<string>Typsnitt:</string>
	<key>nlb-7m-bGX.title</key>
	<string>Rich Text med bilagor (.rtfd)</string>
	<key>nzE-ur-Lo3.title</key>
	<string>Om titeln som anges här stämmer med titeln på ett av de kompilerade dokumenten kommer dokumentet att användas som innehållssida. (På så sätt kan du skapa anpassade innehållssidor med dokumentlänkar.) Om den angivna titeln inte stämmer med något dokument kommer en innehållssida att skapas automatiskt med den här titeln överst och innehålla en post för varje dokument som separeras med en sidbrytning.</string>
	<key>o4A-43-AL1.title</key>
	<string>Efternamn:</string>
	<key>oJS-CC-OVe.title</key>
	<string>Pandoc → Microsoft Word (.docx)</string>
	<key>pIx-OY-j16.title</key>
	<string>Första dokumentet är titelsida</string>
	<key>pKo-RM-8IJ.title</key>
	<string>MultiMarkdown → LaTeX (.tex)</string>
	<key>pYQ-DR-dtr.title</key>
	<string>Medarbetare:</string>
	<key>q36-c1-WqX.title</key>
	<string>Duplicera &amp; redigera format ...</string>
	<key>qKg-jt-SG0.ibShadowedIsNilPlaceholder</key>
	<string>Nyckelord-1, Nyckelord-2</string>
	<key>qli-Aj-CNV.title</key>
	<string>SVG (Scalable Vector Graphics) XML kan alternativt användas för omslag med professionellare utseende. Lämna de här fälten tomma om du bara vill använda en bild för omslaget eller inte är van vid SVG.</string>
	<key>rLQ-Ez-PtS.title</key>
	<string>Konvertera Markdown till formaterad text i titlar och synopsiser</string>
	<key>rif-n5-ZcI.title</key>
	<string>Inkludera text för innesluten grupp</string>
	<key>s96-kr-MKn.title</key>
	<string>Konvertera MultiMarkdown till formaterad text i anteckningar och text</string>
	<key>srl-PZ-mBe.title</key>
	<string>MultiMarkdown exportfel</string>
	<key>srz-Zx-A4l.ibExternalAccessibilityDescription</key>
	<string>Ersättningar</string>
	<key>srz-Zx-A4l.ibShadowedToolTip</key>
	<string>Ersätt text under kompilering.</string>
	<key>suA-d4-o1X.title</key>
	<string>Nytt format ...</string>
	<key>tZ7-tJ-Du5.title</key>
	<string>Förkortad titel:</string>
	<key>taj-lq-hbr.headerCell.title</key>
	<string>Hela ord</string>
	<key>tau-Te-on3.title</key>
	<string>Rich Text (.rtf)</string>
	<key>tkb-Wx-vfU.title</key>
	<string>Ämnen:</string>
	<key>u5u-6Q-3lw.title</key>
	<string>Avsnittssidhuvud använder pärmindragsnivåer</string>
	<key>ufp-T3-rxb.title</key>
	<string>Information om författare och medarbetare ...</string>
	<key>uy2-pN-Spa.title</key>
	<string>Konvertera formaterad text till MultiMarkdown</string>
	<key>vVT-Ru-htu.title</key>
	<string>Tilldela avsnittslayouter ...</string>
	<key>vbp-jh-XHi.title</key>
	<string>Formateringsvarning</string>
	<key>vld-lc-lXC.title</key>
	<string>Kontrollera</string>
	<key>vtT-93-mve.headerCell.title</key>
	<string>RegEx</string>
	<key>wHA-hU-t3I.title</key>
	<string>PDF</string>
	<key>wPY-C7-3fx.title</key>
	<string>Ingen</string>
	<key>wsD-m0-Cqw.title</key>
	<string>ePub 3 e-bok (.epub)</string>
	<key>x4S-X7-TG6.title</key>
	<string>Ingen</string>
	<key>x9K-Kz-4lV.title</key>
	<string>Första bilden i förtextmappen</string>
	<key>xKu-fb-CbS.title</key>
	<string>Minska storlek och ändra bildupplösning till synlig storlek</string>
	<key>yOD-fS-6Za.title</key>
	<string>Ta bort textfärg</string>
	<key>zOU-Rd-tom.ibShadowedToolTip</key>
	<string>Hantera kompileringsformat.</string>
	<key>zho-vx-ntv.title</key>
	<string>ePub 2 e-bok (.epub)</string>
</dict>
</plist>
